/* This CSS resource incorporates links to font software which is the
   valuable copyrighted property of Type Network, Inc. and/or their
   suppliers. You may not attempt to copy, install, redistribute,
   convert, modify or reverse engineer this font software. Please
   contact Type Network with any questions: www.typenetwork.com */


	
@font-face {
	font-family: "Benton Sans Reg";
	font-display: auto;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/972/fontfile/eot/?3b212f222e50b22a05c84bbef4af9de68e2f54bd");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/972/fontfile/eot/?3b212f222e50b22a05c84bbef4af9de68e2f54bd#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/972/fontfile/woff2/?3b212f222e50b22a05c84bbef4af9de68e2f54bd") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/972/fontfile/woff/?3b212f222e50b22a05c84bbef4af9de68e2f54bd") format("woff");

}
	
@font-face {
	font-family: "Benton Sans Med";
	font-display: auto;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/973/fontfile/eot/?3b212f222e50b22a05c84bbef4af9de68e2f54bd");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/973/fontfile/eot/?3b212f222e50b22a05c84bbef4af9de68e2f54bd#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/973/fontfile/woff2/?3b212f222e50b22a05c84bbef4af9de68e2f54bd") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/973/fontfile/woff/?3b212f222e50b22a05c84bbef4af9de68e2f54bd") format("woff");

}
	
@font-face {
	font-family: "Benton Sans Bd";
	font-display: auto;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/974/fontfile/eot/?3b212f222e50b22a05c84bbef4af9de68e2f54bd");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/974/fontfile/eot/?3b212f222e50b22a05c84bbef4af9de68e2f54bd#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/974/fontfile/woff2/?3b212f222e50b22a05c84bbef4af9de68e2f54bd") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/974/fontfile/woff/?3b212f222e50b22a05c84bbef4af9de68e2f54bd") format("woff");

}
